/* Orientiert sich hier am WP-Template */ 
.item-petitionstool {
    font-weight: bold;
    color: rgb(255, 255, 255) !important;
    text-decoration: none;
    background: rgb(119, 119, 119);
    padding: 12px 0;
}

.item-petitionstool-visible-xs {
    margin-bottom: 2rem;
    margin-top: 1rem;
}

@media (max-width:880px)
{
    .item-petitionstool-hidden-xs {
        display:none!important;
    }
}

@media (min-width:881px)
{
    .item-petitionstool-visible-xs {
        display:none!important;
    }
}

.petitionstool-mitzeichner {
    text-align: center;
    font-size: 0.875rem;
    font-weight: 600;
	margin: 0 12px 12px 12px;
}
.petitionstool-titel {
    text-align: center;
    font-size: 1.125rem;
    font-weight: 600;
	margin: 0 12px 12px 12px;
}
.sidebar-widget-petitionstool input, .sidebar-widget-petitionstool select {
	-webkit-appearance: none;
 	-moz-appearance: none;
	appearance: none;
	border:none;
	border-radius: 0;
	height: 35px;
	font-size: 1rem;
	width: 100%;
	padding: 4px;
    box-sizing: border-box;
}


.sidebar-widget-petitionstool select {
	background: rgb(236, 236, 236) url(../images/petition/select-pfeil.png) right no-repeat;
	font-size: 1rem;
	color: rgb(119, 119, 119);
}

.help-block {
    color: rgb(50, 50, 50);
}

/* Hide browser-styling in IE10 */
select::-ms-expand {
  display:none;
}

/* Hide custom-icons in lower versions of Internet Explorer (< IE10). */
.lt-ie10 select { 
    background-image: none; 
}

.sidebar-widget-petitionstool option {
	-webkit-appearance: none;
 	-moz-appearance: none;
	appearance: none;
	border:none;
	border-radius: 0;
	height: 35px;
	font-size: 1rem;
	padding: 4px;
}

.petitionstool-input-wrap {
    display: inline-block;
    margin: 0 0 12px 12px;
	width: calc(100% - 24px);
}

.petitionstool-input-wrap--hidden {
    margin: 0;
    display: inline;
}


.petitionstool-2spalter {
	width: calc(50% - 18px);/**/
}

.help-block {
    background-color: #fff;
    color: #555;
    display: inline-block;
    border-radius: 6px;
    font-weight: normal;
    line-height: normal;
    margin: 0 6px 10px;
    padding: 6px;
    text-align: center;
    position: relative;
}

.help-block:after {
    content: "";
    position: absolute;
    bottom: -16px;
    left: 10px;
    border: 8px solid transparent;
    border-top-color: white;
    width: 0;
    height: 0;
}

.petitionstool-fieldset {
	background: rgb(255, 113, 0);
	margin: 0px 0 12px 0;
	padding: 12px 0 0 0;
}

.petitionstool-input {
    color: rgb(119, 119, 119);
}

.petitionstool-label {
    font-size: 0.875rem;
    font-weight: 300;/**/
    line-height: 150%;/**/
}

.sidebar-widget-petitionstool input[type=checkbox] {
	height: 42px;
	width: 42px;
	margin: 0 12px 12px 0;
	float: left;
	background: rgb(255, 255, 255);
	box-shadow: none;
}

/* Zurücksetzen des Originalelements für moderne Browser */
.sidebar-widget-petitionstool input[type='checkbox'] + label {
    display: block;
    padding-left: 59px;

}

.sidebar-widget-petitionstool input[type=checkbox]:checked,
.sidebar-widget-petitionstool input[type=checkbox]:not(:checked) {
  background: transparent;
  position: relative;
  opacity: 0;
}

/* Formatieren für moderne Browser */

.sidebar-widget-petitionstool input[type='checkbox']:checked + label::before,
.sidebar-widget-petitionstool input[type='checkbox']:not(:checked) + label::before {
    content:"\f00c";
    font: normal normal normal 2em/1 FontAwesome;
    display:inline-block;
    position: relative;
    background: white;
    color: white;
    padding: 7px;
    margin: 0 1rem 0 -59px;
    box-shadow: inset 0 1px 1px 0 rgba(0,0,0,.1);
    float: left;
}

.sidebar-widget-petitionstool input[type='checkbox']:hover + label::before {
  background: rgb(236, 236, 236);
  color: rgb(236, 236, 236);
  box-shadow: inset 0 0 0 6px white;
}

.sidebar-widget-petitionstool input[type='checkbox']:focus + label::before {
  background: rgb(236, 236, 236);
  color: rgb(236, 236, 236);
  box-shadow: inset 0 0 0 6px white;
}

.sidebar-widget-petitionstool input[type='checkbox']:checked + label::before {
  background: rgb(119, 119, 119);
  box-shadow: inset 0 0 0 6px white;
}


.petitionstool-submit {
    color: rgb(255, 255, 255);
	background: rgb(255, 113, 0);
	font-size: 1.25rem;
    font-weight: 600;
	text-transform: uppercase;
	margin: 0;
}

.petitionstool-datenschutz {
    font-size: 0.75rem;
    margin: 0 12px;
    font-weight: 300;
}

.petitionstool-alert {
    padding: 0.5em;
    background-color: rgb(255, 29, 0);
}


